Subject: RE: Karen Choyce
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 12:37:08 -0800 (PST)

Sounds reasonable to me.

 -----Original Message-----
From: 	Keiser, John  
Sent:	Friday, November 16, 2001 2:32 PM
To:	Hayslett, Rod
Cc:	Schroeder, Maggie
Subject:	Karen Choyce

I will give you some comments on the Service Agreement (from Mary Perkins) on Monday.

I talked with Karen Choyce:

Some wire are paid by Ipayit.  But I think we all agreed that there are adequate controls in Ipayit already.

Karen's group handles other wires, many of the high value wires.  Maggie's interest and principal payment wires are probably paid by Karen's group.  Karen has three people who process the wires, none of which are dedicated to any particular Enron company.  They each process wires across all of Enron's entities.  The volume of Citrus/FGT's wires are not enough to justify one person's time.

In the Enron Policies, Approval Authorizations for Cash Disbursements on the Web, there is a Policy and list of authorized approvers.  There is a signature on file for each of these persons.  When Karen's people get a wire request form (and they are all on paper with orignial signatures, nothing electronic) they follow the Policy and note the appropriate signature applies.  They will check a signature to the approved signature on file if necessary.  Karen Choyce has the authority to change coding but not approval for payment.  I would guess there are enough coding errors that she needs that power.  Karen's people then input into SAP from which Mary Perkins' group makes the payments.

I did notice that Mike Moran and Rock Meyer are still on the Website Approval list.  You might want to consider adding Maggie to the above $1.0 MM approval list.

I mentioned to her the idea that we might institute a second level of approvals for wires but not the idea that we might take this function over in Citrus/FGT ourselves.

Recommendation:  Since this does not appear to be a full-time job to process Citrus/FGT wires, we could save some Corporate Charge dollars and find someone in Citrus/FGT who might be underutilized to do this function.